1. look_alive's Avatar
    It seems that lately every time I go to watch a video on a blog or news site, in place of the video is an error stating "Flash 10 is required to watch video", which just links out to the Adobe Flash website.

    What's going on? Some videos work, so it's not a general Flash error that's preventing EVERY video from playing. I would guess that about 75% of videos I could previously watch now display this "Flash 10" error. Is anyone else seeing this?

    Flash support is often one of the few things Playbook owners have to "brag" about, but it looks like that is quickly changing if in fact the Flash player in the Playbook is not being updated. As of earlier this year, Adobe no longer creates Flash for ANY mobile platforms, so it's up to RIM now to update it, if it gets updated.

    Any ideas? Anyone else seeing this?
    08-14-12 01:45 PM
  2. Chaddface's Avatar
    Post a link of a video that causes this error. I have never seen it. The PB flash version get a bump with every update. .668 is 11.1.121.42.
    08-14-12 01:59 PM
  3. jesus marion joseph's Avatar
    I've never gotten that message either, and I surf lots of news type websites.
    08-14-12 02:21 PM
  4. FreeJACLive's Avatar
    Same here. I've never seen that.
    08-14-12 02:25 PM
  5. look_alive's Avatar
    Well, I solved my own issue. Apparently, having Javascript turned off can prevent some Flash videos from loading. Toggling the Javascript back on and reloading the offending page brings up the Flash video.

    So, if anyone else has this issue, hopefully this will help them. Turn your Javascript back on. Many of us (myself included) had it disabled to help prevent the checkerboarding, but apparently it is needed for many videos.

    08-14-12 02:30 PM
  6. JayR2010's Avatar
    In defense of op I have had same issue on some streaming sites
    08-14-12 04:34 PM
LINK TO POST COPIED TO CLIPBOARD